<h2>Recommended Reads</h2>
<div fxLayout="row" fxLayout.lt-md="column" fxLayoutGap.gt-sm="1rem">
  <div fxLayout="column" class="full-width" fxLayoutGap="0">
    <app-book-list-item *ngFor="let bookListItem of pageOne"
                        [title]="bookListItem.title"
                        [author]="bookListItem.author"
    ></app-book-list-item>
  </div>
  <div fxLayout="column" class="full-width" fxLayoutGap="0">
    <app-book-list-item *ngFor="let bookListItem of pageTwo"
                        [title]="bookListItem.title"
                        [author]="bookListItem.author"
    ></app-book-list-item>
  </div>
</div>
